WebPortal 7.82.40 is not compatible with The Financial Edge version 7.82.104.27. 

Download and install patch 28 for The Financial Edge on your Blackbaud Management Console server, and then install patch 28 for The Financial Edge on your WebPortal web server.